-module(sleepy_time).
-export([sleepy_time/1]).

big_sleep(N) ->
    Sleep = fun() -> timer:sleep(infinity) end,
    SleepList = lists:duplicate(N, Sleep),
    ParSleep = ebb_flow:pipe_pars([SleepList, ebb_flow:ignore(N)]),
    ebb_run:run_distributed(ParSleep).
